Bug 1711154

Summary: Review Request: R-gh - GitHub API
Product: [Fedora] Fedora Reporter: Elliott Sales de Andrade <quantum.analyst>
Component: Package ReviewAssignee: José Matos <jamatos>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jamatos, package-review
Target Milestone: ---Keywords: Reopened
Target Release: ---Flags: jamatos: fedora-review+
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: R-gh-1.0.1-1.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-07-03 01:16:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Elliott Sales de Andrade 2019-05-17 06:29:26 UTC
Spec URL: https://qulogic.fedorapeople.org//R-gh.spec
SRPM URL: https://qulogic.fedorapeople.org//R-gh-1.0.1-1.fc30.src.rpm

Description:
Minimal client to access the GitHub API.

Comment 1 Elliott Sales de Andrade 2019-05-17 06:29:28 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=34889412

Comment 2 José Matos 2019-05-20 11:42:22 UTC
The spec is simple and well written. The license is correct and acceptable for
Fedora.

fedora-review does not have relevant complaints and thus the package is approved.

Comment 3 Igor Raits 2019-05-21 07:42:51 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-gh

Comment 4 Fedora Update System 2019-06-22 09:06:31 UTC
FEDORA-2019-a0ef89dfa8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a0ef89dfa8

Comment 5 Fedora Update System 2019-06-23 00:55:17 UTC
R-gh-1.0.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a0ef89dfa8

Comment 6 Fedora Update System 2019-07-03 01:16:23 UTC
R-gh-1.0.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.